#block-block-5
{
	position: absolute;
	top: -80px;
	background: #bf2e1a;
	width: 100%;
	height: 27px;	
}
#block-block-5 p
{
	margin:0;
	padding:0;
}
#block-block-5 img
{
	padding-left: 9px;
}
#header {
background: white;
margin-top: 81px;
position: relative;
height: 158px;
}
#openx {
padding: 81px 0px 0px 0px;
margin: 0 0 0 820px;
}
#page-wrapper, .region-bottom {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}
body
{
	background: #f1e7e5;
	color:#560f01;
}
a {
	color: #bf2e1a;
}
.ajax-progress-throbber {
  background-color: #516648;
  background-image: url("../images/ajax-loader.gif");
  background-position: center center;
  background-repeat: no-repeat;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  height: 40px;
  opacity: .9;
  padding: 4px;
  position:absolute;
  top:150px;
  width:40px;
  left:420px;
}
.ajax-progress-throbber .throbber,
#webform_nid207-pane
{
	display:none;
}
.sidebar-first #content {
	width: 555px;
	margin-left: 214px;
	margin-right: -759px;
}
#block-system-main-menu {

	width: 525px;
}


.address-pane-table table td, .address-pane-table table tr, .address-pane-table table, .address-pane-table tbody
{
	
}
.address-pane-table .field-label,
#webform_nid107-pane label {
	text-align: left;
	font-weight: bold;
	width: 235px;
	float:left;
}
#webform_nid107-pane .form-item
{
	clear:both;
}
.address-pane-table .field-field,
#webform_nid107-pane input {
	width: 348px;
}
.order-review-table
{
	width:100%;
}
.form-item.form-type-select.form-item-field-type-d-enseignement-value label
{
	font-size:11px;	
}
/*#webform-client-form-687 input.form-submit
{
	display:none;	
}*/